/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:10px;font-family:DejaVuSans,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:italic;font-weight:normal;font-size:17px;font-family:LiberationSerif-Italic,Arial,Helvetica,sans-serif;color:#656565;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:23px;font-family:LiberationSans-Bold,Arial,Helvetica,sans-serif;color:#B5121B;}
.eeworld_ic4{font-style:italic;font-weight:700;font-size:17px;font-family:LiberationSans-BoldItalic,Arial,Helvetica,sans-serif;color:#989898;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:11px;font-family:LiberationSans,Arial,Helvetica,sans-serif;color:#444444;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:9px;font-family:LiberationSans-Bold,Arial,Helvetica,sans-serif;color:#444444;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:9px;font-family:LiberationSans,Arial,Helvetica,sans-serif;color:#444444;}
.eeworld_ic8{font-style:italic;font-weight:normal;font-size:9px;font-family:LiberationSans-Italic,Arial,Helvetica,sans-serif;color:#656565;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:11px;font-family:LiberationSans,Arial,Helvetica,sans-serif;color:#989898;}
